Tag Archives: LXDE

exGENT (Gentoo Linux) 64bit live system with LXDE, systemd and kernel 6.1.7 :: Build 230121

NEWS 230121 about exGENT (Gentoo) 64 bit
I’ve made a new extra version of exGENT with only a few necessary packages pre-installed. The system is built from “scratch”. I.e. installed the “Gentoo way” following the Gentoo Handbook. It uses LXDE as Desktop Environment and kernel 5.15.80-gentoo-x86_64 (Gentoo’s original kernel) while running the system live (from a DVD or a USB stick). After a hard drive installation kernel 6.1.7 (latest stable kernel version) will be used. The ISO file is of only 2050 MB compared to exGENT LXQt Build 230109, which is of 3450 MB.  Study all installed packages in Build 230121. This exGENT build is not a replacement for Build 230109.

More about Build 230121
1. This exGENT build uses systemd as init system, while Build 230109 uses OpenRC. Read an article called “Comparison of init systems“.
2. I have not installed Calamares in this build. For hard drive installations the install scripts in the folder /root/install have to be used. Watch a screenshot when the scripts are used in VMware. Read about how to use the scripts.
3. You can run exGENT Build 230121 very well in VirtualBox in Linux, but for some unknown reason not in VirtualBox in Windows 11. In VMware everything works also in Windows 11. Watch this screenshot.
4. I was hoping that this “light” version of exGENT would be good for older computers, but unfortunately you’ll have to use a fairly new computer to be able to run exGENT Build 230121. Otherwise the boot process will stop showing this error message – see below. The message is shown in VirtualBox in Windows 11, but you will see the same message is you try to run exGENT on an old computer.

LOGIN
Log in to LXDE from SLiM’s login screen as the ordinary user gentoo with password Linux2023$$ or as root with password exGENT$$$. The passwords are a bit complicated because Gentoo won’t allow simple passwords like gentoo or root.

READ MORE about both exGENT Builds. I.e. Build 230109 and Build 230121…

Read about my Android-x86 Systems – 11, 10, Pie, Oreo, Nougat, Marshmallow, Lollipop and KitKat at
andex.exton.net – latest is AndEX 11 (with GAPPS), AndEX 10 (with GAPPS) and AndEX Pie 9.0 (also with GAPPS)!
and
about my Android 12, 11, 10, Pie, Oreo, Nougat, Marshmallow and Lollipop versions for Raspberry Pi 4 and 3/2 at
raspex.exton.se
– latest is RaspAnd 12 (without GAPPS), RaspAnd 11 (with GAPPS) and RaspAnd Oreo 8.1 (also with GAPPS)!